<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Advanced Cuts for Cooperative OPF: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_p"></a>- p -</h3><ul>
<li>p_slack_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a6e9d84692dcec80f37e39dc5ca5fcb5b">decoop::PlantbusSubproblemL1</a>
</li>
<li>pb_info_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#abb7a97bf70acb0771e469e02e15603c5">decoop::CoopBendersAlgorithm</a>
</li>
<li>plant_load_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a3ef5a600d1de8f464eed5d37a441f963">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a83a18d62c3ee10bbb65ea93797242b29">decoop::PlantbusSubproblemL1</a>
</li>
<li>PlantbusInfo()
: <a class="el" href="classdecoop_1_1_plantbus_info.html#a40c2deb86d50358ccb6d58ec279696c9">decoop::PlantbusInfo</a>
</li>
<li>plantbusses
: <a class="el" href="structdecoop_1_1_main_options.html#a9b735345000795e52aafdfc9ae4c407e">decoop::MainOptions</a>
</li>
<li>plantbusses_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aeaf2c2f27523416866e27ce5d591fd4f">decoop::CoopBendersAlgorithm</a>
, <a class="el" href="classdecoop_1_1_price_problem.html#a3fbdc2d0f7bdfb301539ca6cde9dd891">decoop::PriceProblem</a>
</li>
<li>PlantbusSubproblemCW()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#aa3c0b8800ac33bd051f94b56a302183f">decoop::PlantbusSubproblemCW</a>
</li>
<li>PlantbusSubproblemL1()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a5f8dfc0bca82b1f5aae9b854f2608578">decoop::PlantbusSubproblemL1</a>
</li>
<li>pow_sugg_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ad2e244d13adaf901ad358e8f695d29a1">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a0ce86dc580bf5272c19c827666e0d8db">decoop::PlantbusSubproblemL1</a>
</li>
<li>price_env_
: <a class="el" href="classdecoop_1_1_price_problem.html#a3a2a06aa945eaaadaa80a814bd8187ce">decoop::PriceProblem</a>
</li>
<li>price_lp
: <a class="el" href="structdecoop_1_1_main_options.html#aeb193299c0e56c731987b970b6312e92">decoop::MainOptions</a>
</li>
<li>price_vars_
: <a class="el" href="classdecoop_1_1_price_problem.html#a8a4e0ef0a28b311a50ed9d42c9a24b5e">decoop::PriceProblem</a>
</li>
<li>PriceProblem()
: <a class="el" href="classdecoop_1_1_price_problem.html#aad9dac4ba44148d0a7f9cc632f000634">decoop::PriceProblem</a>
</li>
<li>primary_sp_type
: <a class="el" href="structdecoop_1_1_algorithm_options.html#a76b48fc86284a3356b5cc399bf71cf4c">decoop::AlgorithmOptions</a>
</li>
<li>PrintActiveCuts()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a90848269dce6641b7a01e1edaee8a151">decoop::CoopBendersAlgorithm</a>
</li>
<li>PrintSubproblemObjectivesAndDistances()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a3965b5a7b5a8772fbec67443c8403561">decoop::CoopBendersAlgorithm</a>
</li>
<li>ProvideSubproblemVec()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aada3fc86152b59626fffa6b3dc68fe5d">decoop::CoopBendersAlgorithm</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
